### Method

# Camel LocalSettings get_maildir_alt_flag_sep

since: 3.40

#### Declaration [src]

    gboolean
    camel_local_settings_get_maildir_alt_flag_sep (
      CamelLocalSettings* settings
    )

#### Description [src]

Returns, whether the Maildir provider should use alternative flag separator in the file name. When `TRUE`, uses an exclamation mark (!), when `FALSE`, uses the colon (:). The default is `FALSE`, to be consistent with the Maildir specification. The flag separator is flipped on the Windows build.

Available since: 3.40

Gets property | `Camel.LocalSettings:maildir-alt-flag-sep`

#### Return value

Type: `gboolean`

Whether the Maildir provider should use an alternative flag separator.